@charset 'utf-8';
/*------------------------------------------------

CSSリセット

------------------------------------------------*/
body {
  color: #333;
  width:100%;
  font-size: 75%;
  font-family: "Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",sans-serif;
  line-height: 1.4;
}
* html body { /* for IF6 */
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
html {
  overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
/*imgのborderは個別に指定*/
abbr, acronym, fieldset {
  border: 0
}
li {
  list-style-type: none
}

a {
  text-decoration: none
}
#contents a:link {
  color:#F29393;
  text-decoration: underline;
}

#contents a:visited {
  color:#A2A2A2;
  text-decoration: underline;
}
#contents a:hover {
  color:#FF9933;
  text-decoration: none;
}
#contents a:active {
  color:#F29393;
  text-decoration: underline;
}

#pre-com-global-navi a:link {
  color:#333333;
  text-decoration:none;
}
#pre-com-global-navi a:visited {
  color:#333333;
  text-decoration:none;
}
#pre-com-global-navi a:hover {
  color:#333333;
  text-decoration:none;
}
#pre-com-global-navi a:active {
  color:#333333;
  text-decoration:none;
}


/*---------------------------

 背景画像設定

----------------------------- */
body {
  background: #FFF;
}

body.bd0 {
  width: 100%;
  background: url(./../img/bg_1.jpg) no-repeat scroll center -60px #E6EDF7 !important;
  text-align:center;
}

body.bd1 {
  width: 100%;
  background: url(./../img/bg_2.jpg) no-repeat scroll center -60px #F1F8E8 !important;
  text-align:center;
}

body.bd2 {
  width: 100%;
  background: url(./../img/bg_3.jpg) no-repeat scroll center -60px #EFEFEF !important;
  text-align:center;
}

body.bd3 {
  width: 100%;
  background: url(./../img/bg_4.jpg) no-repeat scroll center -60px #F7F0E6 !important;
  text-align:center;
}

body.bd4 {
  width: 100%;
  background: url(./../img/bg_5.jpg) no-repeat scroll center -60px #E9F7E6 !important;
  text-align:center;
}

body.bd5 {
  width: 100%;
  background: url(./../img/bg_6.jpg) no-repeat scroll center -60px #EEEDE5 !important;
  text-align:center;
}

body.bd6 {
  width: 100%;
  background: url(./../img/bg_7.jpg) no-repeat scroll center -60px #F8E8F5 !important;
  text-align:center;
}

body.bd7 {
  width: 100%;
  background: url(./../img/bg_8.jpg) no-repeat scroll center -60px #EFEFEF !important;
  text-align:center;
}

body.bd8 {
  width: 100%;
  background: url(./../img/bg_9.jpg) no-repeat scroll center -60px #F8F1E7 !important;
  text-align:center;
}

body.bd9 {
  width: 100%;
  background: url(./../img/bg_10.jpg) no-repeat scroll center -60px #F8F1E7 !important;
  text-align:center;
}

body.bd10 {
  width: 100%;
  background: url(./../img/bg_11.jpg) no-repeat scroll center -60px #F0E8F7 !important;
  text-align:center;
}

body.bd11 {
  width: 100%;
  background: url(./../img/bg_12.jpg) no-repeat scroll center -60px #E7F7EC !important;
  text-align:center;
}


body.bdindex {
  width: 100%;
  background: url(./../img/bg_top.jpg) no-repeat scroll center -60px #F8E7EF !important;
  text-align:center;
}


/*imgのボーダー個別制御*/
#top img, #oneCol img, #category img, #twoColumnSolid img, #twoColumnWide img, #oneCol img {
  border: none;
}
/* */


#container {
  margin:0 auto;
  width: 990px;
  height: 100%;
  text-align:center;
  background:#fff;
}


/*---------------------------

 パンくず

----------------------------- */


#topicPath {
  margin-bottom: 5px;
}

#topicPath:first-child {
  display: none;
}

#topicPath ul li{
  display: inline;
  padding-right: 5px;
}
#topicPath ul li span {
  padding-left: 5px;
}
#topicPath ul li.current{
  background: none;

}


/*---------------------------

 3カラムTOP

----------------------------- */


#mainContents {
  background-color: transparent;
  width: 685px;
  margin: 10px 0;
  text-align:left;
  float:left;
  color: #000;
}

#centerColumn {
  float:right;
  width: 460px;
  margin-right: 10px;
  margin-bottom: 20px;
}
#rightColumn {
  margin: 10px 0 10px 0;
  float: right;
  text-align: left;
  height: auto;
  width: 300px;
  background-color: #FFF;
}
#leftColumn {
  float: left;
  margin-right: 10px;
  margin-left: 5px;
  width: 200px;
}

/*---------自由HTMLエリア---------*/

.freeArea {
  margin: 0 5px 5px 5px;
  background: #D1FCF7;
  text-align: left;
  width: 680px;
  height: 150px;
}
.freeArea .inner, .freeArea.center .inner {
  padding: 10px;
}
.freeArea.center {
  margin:0 0 10px 5px;
  width: 670px;
  background:#D1FCF7;
}

/*---------------------------

 ２カラムTOP

----------------------------- */

body.twoCol #mainContents {
  width: 990px;
}
body.twoCol .freeArea {
  width: 980px;
}
body.twoCol .freeArea .inner, body.twoCol .freeArea.center .inner {
  padding: 10px;
}
body.twoCol .freeArea.center {
  margin:0 0 10px 5px;
  width: 980px;
  background:#D1FCF7;
}
body.twoCol #centerColumn {
  float:right;
  width: 770px;
  margin-right: 15px;
  position: relative;
}
body.twoCol #leftColumn {
  background-color: transparent;
  float: left;
  margin: 50px 20px 20px 15px;
  width: 170px;
}


/*-------------------------------------------------
センターカラム ボックス
-------------------------------------------------*/

.centerBox01 {
  padding: 10px;
  line-height: 1.6;
  font-size: 110%;
  background:#FFF;
}
.centerBox01.round {
  padding: 10px;
  line-height: 1.6;
  font-size: 110%;
  background:#FFF;
  border: 1px solid #FFF;
  border-radius: 5px;       /* CSS3草案 */
  -webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  margin-bottom: 5px;
}

/*---------テキストボックス、画像など---------*/

/*記事中央写真ブロック[table]*/
/* [上][右][下][左] */

.image_block_single {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
.image_block_single td {
  margin:0px 0px 0px -10px;
  padding:0px 2px 0px 2px;
  opacity: 1;
}

.image_block {
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
.image_block td {
  text-align:center;
  margin:0px 0px 10px -10px;
  padding:0px 1px 0px 1px;
  opacity: 1;
}


.textBox01 {
  margin-top: 50px;
  line-height: 1.7;
  font-size: 120%;
  background: transparent;
  padding: 0 50px 10px 97px;
  width: 600px;
}

.textBox01 p {
  margin-bottom: 5px;
}

#contentsMatome .textBox01 p {
  font-size: 90%;
  background: transparent;
}

.imgBox01 {
  margin: 0px 0;
  font-size: 90%;
  text-align: center;
}
.imgBox02 {
  margin:0px 0px  0px 0px;
  padding:0px 0px 0px 0px;
  text-align: center;
  margin-bottom: 5px;
}
.imgBox02 img {
       /* [上][右][下][左] */
  margin:0px -1px 0px -1px;
  padding:0px 0px 0px 0px;
}

.imgBox03 {
  margin: 20px 0;
}
.imgBox03 img {
  margin-right:10px;
  margin-bottom: 5px;
}

.imgCaption {
  margin: 10px 0;
}




/*---------テーブル---------*/

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 30px;
}
th, td {
  padding: 5px 10px;
  color: #1D5C79;
}
.table01 {
  width: 100%;
  margin: 20px 0;
  border: 1px solid #DDD;
}
.table01 th {
  background: #ddd;
  border: 1px solid #ccc;
  color: #333;
}
.table01 td {
  border: 1px solid #DDD;
  color: #333;
}

.tableImg th,
.tableImg td {
  padding: 0 !important;
  color: #1D5C79;
}

/*-------------------------------------------------
センターカラム 　見出し
-------------------------------------------------*/

/*---------見出し　テキストを隠す場合---------*/
.hideText {
  text-indent: -9999px
}
/*---------見出し四角---------*/
.centerHeader {
  padding: 5px;
  height: 20px;
  color: #FFF;
  font-size: 120%;
  background:url(./../img/blue_splite.png) no-repeat 0 0;
}
/*---------見出し角丸---------*/
.centerHeader.round {
  padding: 5px;
  height: 20px;
  color: #FFF;
  font-size: 120%;
  border: 1px solid #48b3dc;
  background:url(./../img/blue_splite.png) no-repeat 0 0;
  border-radius: 5px;       /* CSS3草案 */
  -webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
}


/*-------------------------------------------------
シングルページ　見出し
-------------------------------------------------*/

.pageHeader01 {
  background: url("./../img/bg_midashi.png") no-repeat scroll center left transparent;
  color: #708BD2;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5em;
  padding: 10px 10px 10px 100px;
  min-height: 20px;
  width: 610px;
}

.articleHeader2 {
  /*margin-top: 50px;*/
  margin-bottom: 10px;
  padding: 2px 0 2px 8px;
  font-size: 110%;
  background: transparent;
  border-left: 7px solid #FFC3FD;
  border-bottom: none;
}

h3.articleHeader2 {
  margin: 0 0 5px 0;
  padding: 2px 0 2px 8px;
  font-size: 110%;
  background: #FFF;
  border-left: 7px solid #FFC3FD;
  border-bottom: none;
}

.pageLead {
  background: url("./../img/line_dot.gif") repeat-x scroll center top transparent;
  margin: 0 50px 5px 97px;
  padding-top: 10px;
  font-size: 90%;
  border-bottom: none;
}

#centerColumn .list01 li {
  margin: 0px 0;
  padding: 5px 0 5px 10px;
  background:url(./../img/blue_splite.png) no-repeat 0 -35px;
}
/*ダガー*/

.dager01 {
  margin: 0 0 0 5px;
  font-size: xx-small;
  vertical-align: super;
    cursor: pointer;
}
/*---------ソーシャルブックマーク---------*/

.bookmark3col {
  display: none;
}

.bookmark2col {
  height:20px;
  margin-bottom: 15px;
}



.bookmark3col .date,
.bookmark2col .date{
  color: #999;
}


ul.bookmark3col{
  position: absolute;
  left: 20px;
  top:0;
}

.drop_down_menu li {
  float: left;
  line-height: 1.7;
  margin: 0 3px;
  padding: 0;
  cursor: pointer;
}

.drop_down_menu li.googlePlusBtn {
  width: 65px;
  overflow: hidden;
}

.bookmarkBottom {
  height:20px;
  margin: 10px 0;
}

.bookmarkBottom02 {
  margin-bottom: 20px;
}

.bookmark2col {
  position: relative;
  text-align: left;
}

.bookmark2col .drop_down_menu {
  height: 20px;
  position:absolute;
  right: 0;
  top: 0;
}


/*---------個別URL---------*/

.singleUrl {
  margin: 10px 0;
  padding: 3px 0 3px 5px;
  border: 1px solid #CCC;
  background:#F3F3F3;
}


/*---------更新情報リスト---------*/
.newlist01 {
  padding: 0;
}
.newlist01 .date {
  margin: 0;
  padding:0;
  color:#000;
  display: block;
}
.newlist01 li {
  padding: 0 0 5px 13px;
  background: transparent url("./../img/list_star.png") no-repeat left 0.5em;
  font-size: 90%;
}

/*-------------------------------------------------
左カラム 
-------------------------------------------------*/

/*---------デフォルト---------*/
.leftBox01 {
  margin-bottom: 10px;
  font-size: 110%;
}
.leftBox01 .inner {
  padding: 0 10px 10px;
  background-color: #FFF9E5;
}
#leftColumn .leftHeader01.round {
  display: none;
  padding: 5px;
  color: #FFF;
  font-size: 110%;
  border: 1px solid #48b3dc;
  background:#48b3dc;
  border-radius: 5px;       /* CSS3草案 */
  -webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
}
#leftColumn .list02 li {
  background: url("./../img/side_categorytitle_01.jpg") no-repeat scroll top transparent;
  padding-bottom: 15px;
}

#leftColumn .list02 li:last-child {
  background: url("./../img/side_categorytitle_02.jpg") no-repeat scroll top transparent;
}

#leftColumn .list02 li span.matome_category {
  margin-left: 0;
  color: #000;
  font-size: 105%;
  font-weight: bold;
}
#leftColumn .list02 li ul.detail{
    margin-left: 0;
}
#leftColumn .list02 li ul.detail li {
  padding: 7px 0 2px;
  background: none;
  border: none;
  font-size: 80%;
  list-style-type: disc;
  margin-left: 1.5em;
}

/* 左カラムメニュー用リンクカラー */
#leftColumn .list02 li ul.detail li a:link {
  color:#000;
  text-decoration: underline;
}

#leftColumn .list02 li ul.detail li a:visited {
  color:#000;
  text-decoration: underline;
}
#leftColumn .list02 li ul.detail li a:hover {
  color:#000;
  text-decoration: none;
}
#leftColumn .list02 li ul.detail li a:active {
  color:#000;
  text-decoration: underline;
}

#leftColumn .list03 li {
  margin: 3px 0 3px 5px;
  padding: 5px 0 5px 20px;
  background:url(./../img/blue_splite.png) no-repeat 0 -107px;
  border-bottom: 1px dotted #ccc;
}
#leftColumn .list03 li ul.detail li {
       /* [上][右][下][左] */
  margin: -1px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background:url() no-repeat 0 -200px;
  border: none;
}
#leftColumn span.matome_categoryNot{
    margin-left: 33px;
}

.freeleftBox01 {
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;       /* CSS3草案 */
  -webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  font-size: 110%;
  background:#FFF;
  height: 300px;
}
.freeleftBox01 .inner {
  padding: 5px;
}
.freeleftBox02 {
  margin-bottom: 10px;
  font-size: 110%;
  background:#FFF;
  height: 300px;
}
.freeleftBox02 .inner {
  padding: 5px;
}

.htmlFreeB {
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;       /* CSS3草案 */
  -webkit-border-radius: 5px;   /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  font-size: 110%;
  background:#FFF;
  height: 300px;
}
.htmlFreeB .inner {
  padding: 5px;
}


/*-------------------------------------------------
右カラム 
-------------------------------------------------*/

#blogList h4 {
  background: url("//www.famitsu.com/common/img/common_sprite.gif") no-repeat scroll 0 -176px transparent;
  min-height: 26px;
    padding: 7px 0 5px 7px;
}

.sideBox {
  background-color: #FFF;
}

#container:after {
  content: " ";
  display: block;
  clear: both;
}

/*-------------------------------------------------

画像単体ページ

-------------------------------------------------*/

.singleImgbox {
  margin-bottom: 20px;
  text-align: center;
}
.singleImgbox02 {
  padding: 10px;
  margin-top: 340px;
}
/*シングルページタイトル部分*/

.singleimgHeader01 {
  margin-bottom: 10px;
  padding: 5px;
  min-height: 20px;
  font-size: 150%;
  background: #FFF;
  border-bottom: 1px dotted #ccc;
}
.singleimgHeader01.middle {
  padding: 2px 0 2px 8px;
  font-size: 110%;
  background: #FFF;
  border-left: 5px solid #CCC;
  border-bottom: none;
}


/* ニュースリスト記事 */


.itemBox {
  height:auto;
  margin: 0 0 0;
  overflow:hidden;
}
.bottom {
  border: none;
}
.textArea {
  margin:0 0 0 110px;
  line-height:1.4;
}
* html .itemBox .textArea {
  height: auto;
}
#newsList .itemBox .textArea .newsTitle {
  /*  padding-bottom: 5px;*/
/*  height:1em; */
  font-weight: bold;
  font-size: 115%;/*  overflow:hidden; */
}
#newsList .itemBox {
  border: none;
  max-height:none;
  min-height: 5.5em;
  padding: 1em 0 1em;
  background: url("./../img/line_dot.gif") bottom repeat-x;
}

#newsList .itemBox:last-child {
  background: none;
  padding-bottom: 4.5em;
}

#newsList .itemBox .icons {
  margin: -1px 0 0 5px;
  padding: 0;
  float: left;
}
#newsList .newsImg {
  margin: 0 10px 0 0;
  float: left;
  border: 1px solid #CCC;
  width: 100px;
}
#newsList p.newsHead {
  max-height:none;
  color: #000;
  line-height: 1.6;
  font-size: 90%;
  margin-top: 5px;
  }
.timeStamp {
  color: #008000;
}
div.topNewsImgBox {
  float: left;
  width: 50px;
}
img.topNewsImg {
  width: 100%;
}
.newsImg {
  float: left;
  border: 1px solid #CCC;
}
.itemBox .textArea .categoryIcon {
  max-height:1em;
  height:1em;
  margin:3px 0;
  padding:0;
  overflow:hidden;
}
.itemBox .textArea .categoryIcon .gennre {
  margin:0 6px 0 0;
  padding:2px;
  float:left;
  background-color:#d8d8d8;
  line-height:1;
  font-size:66%;
}

/*-------------------------------------------------

フッター

-------------------------------------------------*/

.footerArea {
  margin:0 0 10px 5px;
  width: 670px;
  float:left;
  border:1px solid #ccc;
  font-size: 120%;
}
.footerList {
  margin-bottom: 10px;
}
.footerList li {
  margin: 3px 5px 3px 5px;
  padding: 5px 0 5px 20px;
  background:url(./../img/blue_splite.png) no-repeat 0 -107px;
  width: 45%;
  float: left;
}
.footerList li ul.detail li {
  margin: 0;
  padding: 2px 0 2px 10px;
  background:url(./../img/blue_splite.png) no-repeat 0 -40px;
  border: none;
  clear: both;
  width: 99%;
  font-size: 80%;
}
.footerArea.full {
  margin:0 0 10px 5px;
  width: 978px;
  float:left;
  border:1px solid #ccc;
  background:#FFF;
}
.footerHeader {
  padding: 5px 0 5px 10px;
  background: #E1E1E1;
}
.footerArea .inner {
  padding: 10px;
}

/*************** 公式フッター ***************/

/* 著作権表記（－0－） */
#undernavi {
  width:990px;
  margin:0 auto;
  padding:10px 0;
  background-color:#fff
}
#footer {
  width: 990px;
  margin: 0 auto;
  padding: 10px 0 8px 0;
  text-align: center;
  background-color: #ffffff;
  border-top: 1px solid #0099cc;
}


/* clear fix */
#container:after, #globalNav:after, #mainContents:after, #rightColumn:after, #footer:after, .footerList:after .textBox01:after{
  content: " ";
  display: block;
  visibility: hidden;
  height: 0px;
  font-size: 0;
  line-height:0;
  clear: both;
}
 #container #globalNav:, #mainContents, #rightColumn, #footer, .footerList {
/*  display:inline-block;
  display:block; */
  zoom:1;
}

.clearfix:after {
 content: "";
 display: block;
 clear: both;
}
.articleUrl input {
    background-color: #FFF;
    border: 1px solid #EEEEEE;
    margin-bottom: 10px;
    padding: 5px;
    width: 99%;
}
 @media print {
#container {
  display: block;
}
}

/*---------------------------

ヘッダー調整

----------------------------- */

#mainBody #contents {
  background-color: transparent;
  margin:0 auto;
  padding:0px 0px 10px 0px;
  width: 990px;
  height: 100%;
}


/*-----------------------------

アイマス追加

-----------------------------*/

/* ヘッダー */

body#mainBody #contents #title {
  height: 301px;
  margin-bottom: 10px;
  position: relative;
  width: 990px;
}
body#mainBody #contents #title_s {
  height: 251px;
  margin-bottom: 10px;
  position: relative;
  width: 990px;
}
body#mainBody #contents #title img.titleimg {
  display: block;
  height: 301px;
  width: 980px;
  margin: 0 auto;
}

body#mainBody #contents #title_s img.titleimg {
  display: block;
  height: 251px;
  width: 980px;
  margin: 0 auto;
}

body#mainBody #contents #title .bookmarktitle {
  position: absolute;
  left: 10px;
  top: 8px;
}

body#mainBody #contents #title_s .bookmarktitle {
  position: absolute;
  left: 10px;
  top: 8px;
}

body#mainBody #contents #title a:hover img.titleimg {
  opacity: 1;
}

/* 左右シャドウ */
#header, #footer, #contents {
  box-shadow: none;
}

/* 背景色 */
#header, #contents {
  background-color: transparent;
}


/* 関連ニュース */
.newsHeader {
  background: url("./../img/news_top.png") no-repeat scroll 0 0 transparent;
  height: 52px;
  margin-bottom: 0;
  text-indent: -9999px;
  width: 770px;
}

.centerBox01 {
  background: url("./../img/news_middle.gif") repeat-y scroll 0 0 transparent;
  font-size: 110%;
  line-height: 1.6;
  padding: 10px 65px 0;
}

a#morenews {
  bottom: 140px;
  position: absolute;
  right: 50px;
}

.free_html_e_foot {
  background: url("./../img/news_footer.png") no-repeat scroll 0 0 transparent;
  height: 4px;
  margin-bottom: 20px;
  margin-top: 0;
  width: 770px;
}


/* 更新履歴 */
.updateHeader {
  background: url("./../img/latest_top.png") no-repeat scroll 0 0 transparent;
  height: 42px;
  margin-bottom: 0;
  text-indent: -9999px;
  width: 770px;
}

.updateHeader + .centerBox01 {
  background: url("./../img/latest_middle.gif") repeat-y scroll 0 0 transparent;
  font-size: 110%;
  line-height: 1.6;
  padding: 10px 10px 0;
}

.updateFooter {
  background: url("./../img/latest_footer.png") no-repeat scroll 0 0 transparent;
  height: 5px;
  margin-bottom: 20px;
  margin-top: 0;
  width: 770px;
}

.textArea .news-time {
  color: #000000;
  font-size: 0.8em;
  line-height: 1.8;
  margin-top: 10px;
  padding: 0 0 0 12.9px;
}

/* 左カラム */
.pagelist_head {
  background: url(./../img/side_top_01.png) no-repeat scroll 0 0 transparent;
  width: 170px;
  height: 45px;
}

#spec_head {
  background: url(./../img/side_top_02.png) no-repeat scroll 0 0 transparent;
  width: 170px;
  height: 45px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

#spec_head + .inner {
  font-size: 80%;
  line-height: 1.6;
}

.spec_color {
  color: #99CC00;
  font-size: 120%;
  font-weight: bold;
}

.side_img {
  margin-top: 5px;
}

#contentsMatome {
  background: url("./../img/bg_star.gif") repeat transparent;
  border: 1px solid #ccc;
  border-radius: 5px;        /* CSS3草案 */
  -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 5px;   /* Firefox用 */
  padding: 10px;
  margin-bottom: 5px;
}

p.date {
  background: url("./../img/list_star.png") no-repeat scroll left center transparent;
  color: #000000;
  line-height: 1.8;
  margin: 0 50px 0 97px;
  padding: 0 0 0 13px;
}

img.imasofa_official {
  width: 168px;
  border: 1px solid #CCC;
}

a:hover img.imasofa_official {
opacity: 1;
}

a#top_link {
  display: block;
  width: 980px;
  height: 251px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

#contentsMatome .textBox01 table.tableImg {
  margin: 5px auto !important;
}


#contentsMatome .textBox01 table.tableImg p.image_cap {
  padding: 0;
  color: #1D5C79 !important;
  font-size: 80%;
}

.textBox01 > p + .clearfix + .articleHeader2 {
  margin-top: 50px;
}

.textBox01 > .tableImg + .clearfix + .articleHeader2 {
  margin-top: 50px;
}

.textBox01 > .tableMovle + .clearfix + .articleHeader2 {
  margin-top: 50px;
}